* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.cf_162-b:after { display: table; content: ''; clear: both; }

.frhe_112-yprgi { clear: both; }

.fkecm_728-nng { width: 1000px; margin: 0 auto; }


.aajb-668_tdoau
{
	display: block;
}

.aajb-668_tdoau:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.fkecm_728-nng
{
	margin-top: 70px;
}

.uc_364-wqdil 
{
	display: table;
	position: relative;
}



.bu-794_b
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.bu-794_b > a
{
	display: block;
	float: left;
}

.bu-794_b > a.yrzuf-155_xt
{
	margin-right: 10px;
}

.bu-794_b > a.ir_437__hr
{
	margin-right: 10px;
}


.bu-794_b > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.bu-794_b > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.bu-794_b > a.yrzuf-155_xt > div > span
{
	background-image: url(../images/FB.png);
}

.bu-794_b > a.ir_437__hr > div > span
{
	background-image: url(../images/X.png);
}

.bu-794_b > span.sih-136_bpy
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.zabm_593__cdoc 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.gjak_112__ecqa { background-color: #171717; }

.gjak_112__ecqa .t-255_zai 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.gjak_112__ecqa .f_483-wxoig { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.gjak_112__ecqa .f_483-wxoig > .bzsq_336-o
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.f_483-wxoig .pda_99__jjm
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.mavxg_322-hz
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.mavxg_322-hz > .cjbi_511__nlc 
{
	float: right;
}


.mavxg_322-hz > .cjbi_511__nlc > .ua-427_alte
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.mavxg_322-hz > .cjbi_511__nlc > .ua-427_alte > .qpioi_700__xb
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.mavxg_322-hz > .cjbi_511__nlc > .ua-427_alte.active > .qpioi_700__xb
{
	visibility: visible;
}

.mavxg_322-hz > .cjbi_511__nlc > .ua-427_alte > .qpioi_700__xb > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.mavxg_322-hz > .cjbi_511__nlc > .ua-427_alte > .qpioi_700__xb > ul > li
{
	display: block;
}

.mavxg_322-hz > .cjbi_511__nlc > .ua-427_alte > .qpioi_700__xb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.mavxg_322-hz > .cjbi_511__nlc > .ua-427_alte > .qpioi_700__xb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.mavxg_322-hz > .cjbi_511__nlc > .ua-427_alte > .qpioi_700__xb > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.mavxg_322-hz > .cjbi_511__nlc > .ua-427_alte > .qpioi_700__xb > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.mavxg_322-hz > .cjbi_511__nlc > .ua-427_alte > .qpioi_700__xb > ul > li > a > .ntmd_400-e
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.mavxg_322-hz > .cjbi_511__nlc > .ua-427_alte > .qpioi_700__xb > ul > li > a > .ntmd_400-e > .jbhuv_538__qfi
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.mavxg_322-hz > .cjbi_511__nlc > .ua-427_alte > .qpioi_700__xb > ul > li > a:hover > .ntmd_400-e > .jbhuv_538__qfi
{
	 
}

.mavxg_322-hz > .cjbi_511__nlc > .ua-427_alte > .qpioi_700__xb > ul > li > a > .ntmd_400-e > .jbhuv_538__qfi > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.mavxg_322-hz > .cjbi_511__nlc > .ua-427_alte > .qpioi_700__xb > ul > li > a > .jf-858_gcte
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.mavxg_322-hz > .cjbi_511__nlc > .ua-427_alte > .qpioi_700__xb > ul > li > a:hover > .jf-858_gcte
{
	text-decoration: underline;
}




.cjbi_511__nlc > .ua-427_alte > .h_933__idlo
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.cjbi_511__nlc > .ua-427_alte.active > .h_933__idlo
{
	background: #f5f5f5;
}


.cjbi_511__nlc > .ua-427_alte > .h_933__idlo > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.mavxg_322-hz .crh-479_zaea
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.mavxg_322-hz .crh-479_zaea > span
{
	display: inline-block;
	color: #f5f5f5;
}


.mavxg_322-hz .ua-427_alte.active .crh-479_zaea > span
{
	color: #171717;
}



.mavxg_322-hz .mgbh_984-ecyg
{
	height: 24px;
	width: 34px;
}

.mavxg_322-hz .mgbh_984-ecyg > .eb-243_ffuyb
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.mavxg_322-hz .ua-427_alte.active .mgbh_984-ecyg > .eb-243_ffuyb
{
	border:1px solid #171717;
}

.mavxg_322-hz .mgbh_984-ecyg > .eb-243_ffuyb > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.fch_962__zbcua 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.fch_962__zbcua > .g_920-kb
{
	display: table;
	margin-top: 70px;
}



.fch_962__zbcua > .g_920-kb > *
{
	display: table-cell;
	vertical-align: middle;
}

.fch_962__zbcua > .g_920-kb > .h_725-hkok
{
	width: 440px;
	max-width: 440px;
}

.fch_962__zbcua > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.fch_962__zbcua > h1 .q-637_x
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.fch_962__zbcua > .w_603__ygrl
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.h_725-hkok > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.h_725-hkok > .irdh-835_a
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.irdh-835_a.d_260__dgzb
{
	margin-right: 100px;
}


.irdh-835_a > h3.jp_150-fbhjh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.irdh-835_a.d_260__dgzb > h3.jp_150-fbhjh
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.h_725-hkok > .irdh-835_a .y-622_ew
{
	
}


.irdh-835_a .ir_907-kbuw
{
	display: none;
}


.irdh-835_a .y-622_ew.eghv-500_f
{
	margin-top: 20px;
}

.irdh-835_a .y-622_ew .z_553-or {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.irdh-835_a.d_260__dgzb .y-622_ew .z_553-or
{
	font-size: 16px;
	font-weight: normal;
}



.irdh-835_a .y-622_ew > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.irdh-835_a.d_260__dgzb .y-622_ew > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.irdh-835_a .y-622_ew .yeyfl_450__vfi {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.irdh-835_a.d_260__dgzb .y-622_ew .yeyfl_450__vfi
{
	max-width: 384px;
	font-size:16px;
}

.irdh-835_a .pb-237_mq {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.irdh-835_a.d_260__dgzb .pb-237_mq 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.dre_175__aj
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.dre_175__aj > .psu-856_ab
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.dre_175__aj > .psu-856_ab.ln-625_cea
{
	right: -10px;
	top:-10px;
}

.dre_175__aj > .psu-856_ab.bskc-850_m
{
	top:0px;
	right: -20px;
}

.dre_175__aj > .psu-856_ab > .ctwiv-299_fmj
{
	display: table-cell;
	vertical-align: middle;
}


.dre_175__aj > .psu-856_ab .vybi_649-atse
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.dre_175__aj > .psu-856_ab .ou_929__hhfxt
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.hagog-622_f > .dre_175__aj > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.fch_962__zbcua > .g_920-kb > .ahn_737__doap
{
	width: 280px;
}


.ahn_737__doap > .eb_716__l
{
    font-size: 16px;
    line-height: 180%;
}


.ahn_737__doap > .eb_716__l > b, .ahn_737__doap > .eb_716__l > h2, .ahn_737__doap > .eb_716__l > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ahn_737__doap > .eb_716__l > ol
{
	padding-left: 20px;
}


main
{
	
}


.cyqf_654-wp
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.s_865__ozis
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.s_865__ozis > li
{
	display: inline-block;
}

.s_865__ozis > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.s_865__ozis > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.s_865__ozis > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.s_865__ozis > li.active > a
{
	color: #545454;
}




.v-458_e 
{ 
	margin-bottom: 50px; 

}



.v-458_e > .vhofa_657-mvhx
{
	 padding: 30px;
	overflow: hidden;
}


.v-458_e > .vhofa_657-mvhx:after { display: table; content: ''; clear: both; }




.v-458_e h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.v-458_e h1 .q-637_x
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.v-458_e h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.v-458_e h2:first-child
{
	padding-top: 0px;
}

.v-458_e .vhofa_657-mvhx > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.v-458_e .vhofa_657-mvhx > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.v-458_e h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.v-458_e h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.v-458_e h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.v-458_e h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.vhofa_657-mvhx ul { margin-top: 12px; }


.vhofa_657-mvhx ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.vhofa_657-mvhx ul.clear > li, .vhofa_657-mvhx ol.clear > li 
{
	clear: both;
}

.vhofa_657-mvhx ul.clear > li:after, .vhofa_657-mvhx ol.clear > li:after { display: block; content: ''; clear: both; }


.vhofa_657-mvhx ul.rdij_208-ascio
{
	margin-top: 0px !important;
}

.vhofa_657-mvhx ul.rdij_208-ascio > li 
{
	margin-left: 0px !important;
}

.vhofa_657-mvhx ol { margin-left: 20px; margin-top: 12px; }

.vhofa_657-mvhx ol > li { padding-left: 6px;  margin-bottom: 12px;}


.vhofa_657-mvhx ul.list-recomend
{
	
}

.vhofa_657-mvhx ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.vhofa_657-mvhx ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.vhofa_657-mvhx ul.list-recomend > li .dscr_img .date, .vhofa_657-mvhx ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.vhofa_657-mvhx ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.vhofa_657-mvhx .kud_131__bni > .h-245_r
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.vhofa_657-mvhx .kud_131__bni > .d_646__nwwyx
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.v-458_e > .vhofa_657-mvhx.cyqf_654-wp.w_985-wz 
{
	margin-bottom: 50px;
}


.v-458_e > .vhofa_657-mvhx.cyqf_654-wp.w_985-wz h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.w_985-wz table.k_353__w th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.w_985-wz table.k_353__w tfoot td b
{
	text-align: center;
}


.w_985-wz table.k_353__w td
{
	width: 50%;
}


.v-458_e table { border-collapse: separate; border-spacing: 3px; }

.v-458_e td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.v-458_e th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.k_353__w
{
	width: 100%;
}

table.k_353__w td
{
	padding: 0;
}

table.k_353__w a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.k_353__w a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.j_557__k
{
	width: 100%;
}


table.j_557__k th
{
	text-align: left;
	font-weight: bold;
}

table.j_557__k th.rj-961_srfrd
{
	max-width: 200px;
}
table.j_557__k th.a_183-hk
{
	max-width: 100px;
}
table.j_557__k th.bqdbu_345__fksr
{
	
}

table.j_557__k td
{
	padding: 5px 10px;
}

table.j_557__k tr.d-983_dwgow td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.j_557__k tr.d-983_dwgow td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.j_557__k tr.d-983_dwgow td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.j_557__k tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.j_557__k td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.gz_719-ixsn.hicc-222_fm
{ 
	margin-bottom: 50px; 

}


.gz_719-ixsn.hicc-222_fm h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.curo-619_zhx
{
	padding: 30px;
}


.gz_719-ixsn ul
{
	display: block;
}

.gz_719-ixsn ul.rdij_208-ascio > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.gz_719-ixsn ul.rdij_208-ascio > li:after
{ display: table; content: ''; clear: both; }



.gz_719-ixsn ul.rdij_208-ascio > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.gz_719-ixsn ul.rdij_208-ascio > li:not(:last-child)
{
	padding-top: 30px;
}


.gz_719-ixsn ul.rdij_208-ascio > li:last-child, .gz_719-ixsn.rchh_466-x .vhofa_657-mvhx ul > li:last-child
{
	margin-bottom: 0px;
}


.gz_719-ixsn ul.rdij_208-ascio > li .c-931_pigzr
{
	margin-bottom: 12px;
}

.gz_719-ixsn ul.rdij_208-ascio > li .c-931_pigzr > i
{
	font-size: 18px;
	font-style: italic;
}

.gz_719-ixsn ul.rdij_208-ascio > li .gfih-74_hfpfu
{
	float: left;
}


.gz_719-ixsn ul.rdij_208-ascio > li .gfih-74_hfpfu img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.gz_719-ixsn ul.rdij_208-ascio > li .kjbf_289__p
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.gz_719-ixsn ul.rdij_208-ascio > li .item_rev
{
	display: none;
}

.gz_719-ixsn .ddy-691_fai
{
	margin-top: 20px;
	text-align: center;
}



.gz_719-ixsn .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.gkdcb-647_jm.hicc-222_fm
{ 
	margin-bottom: 50px; 

}

.gkdcb-647_jm.hicc-222_fm h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.gkdcb-647_jm.hicc-222_fm ul
{
	display: table;
	width: 100%;
}

.gkdcb-647_jm.hicc-222_fm ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.gkdcb-647_jm.rchh_466-x .vhofa_657-mvhx ul > li
{
	display: block;
	margin-bottom: 20px;
}


.gkdcb-647_jm ul > li:last-child, .gkdcb-647_jm.rchh_466-x .vhofa_657-mvhx ul > li:last-child
{
	margin-bottom: 0px;
}


.gkdcb-647_jm ul > li .odho_686-r
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.gkdcb-647_jm ul > li .vctcg-673_vkn
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.gkdcb-647_jm ul > li .vctcg-673_vkn > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.gkdcb-647_jm ul > li .je_828-g
{
	margin-bottom: 12px;
}

.gkdcb-647_jm ul > li .tc_488-awe
{
	color: #777777;
}



.gkdcb-647_jm .vvbj-402_hdbr
{
	margin-top: 20px;
	text-align: center;
}




.ez_553__iidh 
{ 
	margin-bottom: 50px;
}

.ez_553__iidh .yibji-972_sl:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ez_553__iidh .yibji-972_sl 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ez_553__iidh .yibji-972_sl img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ez_553__iidh .u_222-wgii 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.vccc_282-t
{
	display: block;
	line-height: 130%;

}

.vccc_282-t > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.vccc_282-t > div > dt
{
	display:inline-block;
}

.vccc_282-t > div > dd
{
	display:inline;
}

.ez_553__iidh .bc_777-f
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ez_553__iidh h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.mb_866-fy {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.mb_866-fy > .xqhhj-697_hgnx
{
	display: table;
	width: 100%;
}


.mb_866-fy > .xqhhj-697_hgnx > *
{
	display: table-cell;
	vertical-align: top;
}


.mb_866-fy .dre_175__aj > img
{
	max-width: 400px;
}



.oxc_598-al 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.fuy-699_tkwzr
{
	display: block;
	margin-right: 40px;
}


.fuy-699_tkwzr li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.fuy-699_tkwzr li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.fuy-699_tkwzr li a:hover
{
	text-decoration: underline;
}

.kbrlp_79-hkd { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.kbrlp_79-hkd .ea_951-gyl
{
	display: block;
	text-decoration: none;
}

.kbrlp_79-hkd .ea_951-gyl .q-637_x
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.kbrlp_79-hkd h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.kbrlp_79-hkd .epc-827_ieofi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.epc-827_ieofi a
{
	color: #FFFFFF;
	text-decoration: none;
}

.epc-827_ieofi a:hover
{
	text-decoration: underline;
}



.kbrlp_79-hkd .q_537__kde
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.kbrlp_79-hkd .gher-154_b
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.fxct_689-gfar
{
	padding: 30px;
    overflow: hidden;
}


.fxct_689-gfar > .ghy_382__fruja
{
	float: right;
	width: 50%;
}

.fxct_689-gfar > .ghy_382__fruja > .hjm_970__uh
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.fxct_689-gfar > .ghy_382__fruja > .hjm_970__uh > .vccc_282-t
{
	margin-top: 20px;
}

.fxct_689-gfar > .kqon_983-a
{
	float: left;
	width: 50%;
}

.fxct_689-gfar > .kqon_983-a form
{
	display: block;
	width: 100%;
}

.fxct_689-gfar > .kqon_983-a .cx-253_z
{
	margin-top: 20px;
}

.fxct_689-gfar > .kqon_983-a .qicj-986_gy
{
	display: none;
}


.fxct_689-gfar > .kqon_983-a .cx-253_z label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.fxct_689-gfar > .kqon_983-a .cx-253_z input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fxct_689-gfar > .kqon_983-a .cx-253_z textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.fxct_689-gfar > .kqon_983-a .cx-253_z .bg_606-n {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.fxct_689-gfar > .kqon_983-a .ezw-464_iyvzc
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.fkecm_728-nng { width: 100%; }
	
.gjak_112__ecqa { text-align: center; }
	
	
	
	
.gjak_112__ecqa .f_483-wxoig
	{
		
		
	}

	
	

	
	
	
	.bu-794_b
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.bu-794_b > a
{
	
}

	
.bu-794_b > a.ir_437__hr
{
	margin-right: 0px;
}
	
.bu-794_b > a > div
{
    width: 24px;
	height: 24px;
}

.bu-794_b > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.bu-794_b > a.yrzuf-155_xt > div > span
{
	
}

.bu-794_b > a.ir_437__hr > div > span
{
	
}


.bu-794_b > span.sih-136_bpy
{
	display: none;
}
	

	
	
	.zabm_593__cdoc
	{
		width: auto;
	}
	
	
	.mavxg_322-hz
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.mavxg_322-hz > .cjbi_511__nlc > .ua-427_alte:not(.active)
	{
		position: relative;
	}
	
	
		.mavxg_322-hz > .cjbi_511__nlc > .ua-427_alte.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.cjbi_511__nlc > .ua-427_alte > .h_933__idlo
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.mavxg_322-hz > .cjbi_511__nlc > .ua-427_alte > .qpioi_700__xb
	{
		
		display: none;
	}
	


.mavxg_322-hz > .cjbi_511__nlc > .ua-427_alte.active > .qpioi_700__xb
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.mavxg_322-hz > .cjbi_511__nlc > .ua-427_alte > .qpioi_700__xb > ul
{
	display: block;
	max-height:300px;
}

.mavxg_322-hz > .cjbi_511__nlc > .ua-427_alte > .qpioi_700__xb > ul > li
{
	
}
	
	
.mavxg_322-hz > .cjbi_511__nlc > .ua-427_alte > .qpioi_700__xb > ul > li:after 
{ display: table; content: ''; clear: both; }	

.mavxg_322-hz > .cjbi_511__nlc > .ua-427_alte > .qpioi_700__xb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.mavxg_322-hz > .cjbi_511__nlc > .ua-427_alte > .qpioi_700__xb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.mavxg_322-hz > .cjbi_511__nlc > .ua-427_alte > .qpioi_700__xb > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.mavxg_322-hz > .cjbi_511__nlc > .ua-427_alte > .qpioi_700__xb > ul > li > a > .jf-858_gcte
{
	font-size: 14px;	
}
	
	
	
.cjbi_511__nlc > .ua-427_alte > .h_933__idlo > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.cjbi_511__nlc > .ua-427_alte.active > .h_933__idlo > *
{
	font-size: 16px;
}	
		
.cjbi_511__nlc > .ua-427_alte:not(.active) > .h_933__idlo > .crh-479_zaea
{
	display: none;
}
	
	
	
.mavxg_322-hz .mgbh_984-ecyg
{
	width: 24px;
}

.mavxg_322-hz .mgbh_984-ecyg > .eb-243_ffuyb
{
	width: 24px;
	height: 24px;
}
	
	
.mavxg_322-hz .ua-427_alte:not(.active) .mgbh_984-ecyg > .eb-243_ffuyb
{
	margin-left: 0px;
}

.mavxg_322-hz .ua-427_alte.active .mgbh_984-ecyg > .eb-243_ffuyb
{
	border:1px solid #171717;
}

.mavxg_322-hz .mgbh_984-ecyg > .eb-243_ffuyb > img
{
	height: 24px;
}
	

.gjak_112__ecqa .f_483-wxoig > .bzsq_336-o
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.f_483-wxoig .pda_99__jjm
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.mavxg_322-hz.ln-625_cea
	{
		float: none;
	}
	
.mavxg_322-hz.ln-625_cea > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.mavxg_322-hz .c-931_pigzr
	{
		line-height: 18px;
	}
	
	.mavxg_322-hz .mgbh_984-ecyg > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.mavxg_322-hz .mgbh_984-ecyg > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.fch_962__zbcua {
    padding: 30px 20px;
	}
	
	.fch_962__zbcua > .g_920-kb
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.fch_962__zbcua > .g_920-kb > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.fch_962__zbcua > .g_920-kb > .hagog-622_f
	{
		padding-top: 10px
	}
	
	.fch_962__zbcua > .g_920-kb > .h_725-hkok
	{
		width: 100%;
		padding-top: 30px
	}
	
	.h_725-hkok > .irdh-835_a
	{
		margin: 20px 0px 0px 0px;
	}
	
	.hagog-622_f > .dre_175__aj > img
	{
		max-width: none;
		width: 100%;
	}
	
	.fch_962__zbcua > .g_920-kb > .ahn_737__doap
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.fkecm_728-nng
	{
		margin-top: 30px;
	}
		
	.v-458_e { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.v-458_e h2 { padding-bottom:20px; }
	.v-458_e > .vhofa_657-mvhx
	{
		padding: 20px;
	}

	.v-458_e p + h2 { }
	.v-458_e ul { }
	.v-458_e li { }
	.v-458_e table { width: 100% !important; }
	
	.v-458_e img { max-width: 100% !important; }
	

	.gz_719-ixsn.hicc-222_fm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gz_719-ixsn.hicc-222_fm h2
	{
		padding-bottom: 20px;
	}
	
	.gz_719-ixsn.hicc-222_fm ul
	{
		display: block;
	}
	
	.gz_719-ixsn.hicc-222_fm ul > li
	{
		display: block;
		width: 100%;
	}
	
	.gz_719-ixsn.hicc-222_fm ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.gz_719-ixsn ul.rdij_208-ascio > li > .gfih-74_hfpfu
	{
		float: none !important;
	}
	
	.gz_719-ixsn ul.rdij_208-ascio > li > .kjbf_289__p
	{
		padding: 0px;
	}
	
	
		.gkdcb-647_jm.hicc-222_fm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gkdcb-647_jm.hicc-222_fm h2
	{
		padding-bottom: 20px;
	}
	
	.gkdcb-647_jm.hicc-222_fm ul
	{
		display: block;
	}
	
	.gkdcb-647_jm.hicc-222_fm ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.gkdcb-647_jm.hicc-222_fm ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.gkdcb-647_jm.hicc-222_fm ul > li .kjbf_289__p
	{
		padding: 0px;
	}
	
	.curo-619_zhx
	{
		    padding: 20px;
	}
	
	
	.ez_553__iidh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ez_553__iidh h2
	{
		padding-bottom: 20px;
		
	}
	
	.ez_553__iidh .yibji-972_sl
	{
		padding: 20px;
	}
	
	.ez_553__iidh .yibji-972_sl img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ez_553__iidh .bc_777-f
	{
		padding-left: 0px;
	}
	
	
	
	
	.mb_866-fy
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.mb_866-fy > .xqhhj-697_hgnx
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.xqhhj-697_hgnx > .do-796_qpq
	{
		display: block;
	}
	
	.xqhhj-697_hgnx > .xcdr-873_jmc
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.xqhhj-697_hgnx > .xcdr-873_jmc > .dre_175__aj
	{
		
	}
	
	
	.irdh-835_a.d_260__dgzb
	{
		margin-right: 0;
	}
	
	
	.irdh-835_a.d_260__dgzb .y-622_ew > input
	{
		max-width: none;
	}
	
	.irdh-835_a.d_260__dgzb .pb-237_mq
	{
		max-width: none;
	}
	
	
	.dre_175__aj > .psu-856_ab.bskc-850_m
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.kbrlp_79-hkd
	{
		text-align: center;
	}
	
	.fuy-699_tkwzr
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.fuy-699_tkwzr li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.fuy-699_tkwzr li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.s_865__ozis
	{
		margin-left: 20px !important;
		
	}
	
	.s_865__ozis > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.v-458_e table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.k_353__w a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.v-458_e > .vhofa_657-mvhx.w-424_mshhp
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.vhofa_657-mvhx ul.list-recomend > li
{
	display: block;
}
	
.fxct_689-gfar > .kqon_983-a
{
	width: 100%;
	float: none;
}
	
.fxct_689-gfar > .ghy_382__fruja
{
	width: 100%;
	float: none;
}

.fxct_689-gfar > .ghy_382__fruja > .hjm_970__uh
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


